﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "webspinner-ajs", "webspinner-ajs.shproj", "{91EFFFBD-98B2-49B5-8CB4-D0E1113E18BD}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		webspinner-ajs.projitems*{91efffbd-98b2-49b5-8cb4-d0e1113e18bd}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91EFFFBD-98B2-49B5-8CB4-D0E1113E18BD}.Debug|x86.ActiveCfg = Debug|x86
		{91EFFFBD-98B2-49B5-8CB4-D0E1113E18BD}.Debug|x86.Build.0 = Debug|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {900363AD-25F7-41A3-870D-CE00972E9576}
	EndGlobalSection
EndGlobal
